.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400766,0.000000,0.000000,0.400766,0,0);-ms-transform:matrix(0.400766,0.000000,0.000000,0.400766,0,0);-webkit-transform:matrix(0.400766,0.000000,0.000000,0.400766,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-748.075877px;}
._0{width:1.795979px;}
._8{width:3.123533px;}
._3{width:4.333248px;}
._1{width:5.510761px;}
._9{width:16.100688px;}
._a{width:17.599255px;}
._5{width:20.649253px;}
._4{width:22.108408px;}
._2{width:28.116126px;}
._6{width:66.369441px;}
._b{width:85.569914px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.201376px;}
.fs0{font-size:40.612204px;}
.fs3{font-size:44.216816px;}
.fs2{font-size:56.232252px;}
.fs5{font-size:60.077196px;}
.fs1{font-size:70.650780px;}
.y9{bottom:76.550711px;}
.y8{bottom:139.921046px;}
.y7{bottom:175.169605px;}
.y0{bottom:300.574273px;}
.yf{bottom:983.134702px;}
.y5{bottom:987.258402px;}
.y2{bottom:988.035081px;}
.ye{bottom:999.410722px;}
.y4{bottom:1003.534322px;}
.y1{bottom:1004.311002px;}
.y3{bottom:1061.394381px;}
.y6{bottom:1108.389443px;}
.yb{bottom:1211.357950px;}
.ya{bottom:1235.688811px;}
.yd{bottom:1259.255713px;}
.yc{bottom:1286.221784px;}
.h6{height:35.723401px;}
.h2{height:45.054164px;}
.h5{height:49.053030px;}
.h7{height:58.815575px;}
.h4{height:62.382655px;}
.h3{height:78.378209px;}
.h1{height:1001.914243px;}
.h0{height:1351.338004px;}
.w1{width:696.530782px;}
.w0{width:956.000000px;}
.xd{left:60.143644px;}
.x0{left:68.931700px;}
.x4{left:89.595207px;}
.x1{left:97.463524px;}
.x3{left:115.229529px;}
.x2{left:139.909868px;}
.x8{left:174.597981px;}
.x5{left:181.867204px;}
.x7{left:199.633215px;}
.x6{left:224.313548px;}
.xc{left:259.600302px;}
.x9{left:267.468631px;}
.xb{left:285.234631px;}
.xa{left:309.914962px;}
.x12{left:351.265010px;}
.x14{left:359.715873px;}
.x13{left:369.031009px;}
.x11{left:461.878056px;}
.x10{left:463.744512px;}
.xf{left:465.188139px;}
.xe{left:490.480750px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-622.205512pt;}
._0{width:1.493790pt;}
._8{width:2.597971pt;}
._3{width:3.604141pt;}
._1{width:4.583527pt;}
._9{width:13.391605pt;}
._a{width:14.638025pt;}
._5{width:17.174834pt;}
._4{width:18.388473pt;}
._2{width:23.385340pt;}
._6{width:55.202197pt;}
._b{width:71.172021pt;}
.fs4{font-size:26.783210pt;}
.fs0{font-size:33.778842pt;}
.fs3{font-size:36.776947pt;}
.fs2{font-size:46.770680pt;}
.fs5{font-size:49.968678pt;}
.fs1{font-size:58.763163pt;}
.y9{bottom:63.670379pt;}
.y8{bottom:116.378096pt;}
.y7{bottom:145.695773pt;}
.y0{bottom:250.000000pt;}
.yf{bottom:817.713616pt;}
.y5{bottom:821.143467pt;}
.y2{bottom:821.789463pt;}
.ye{bottom:831.251052pt;}
.y4{bottom:834.680820pt;}
.y1{bottom:835.326816pt;}
.y3{bottom:882.805413pt;}
.y6{bottom:921.893141pt;}
.yb{bottom:1007.536289pt;}
.ya{bottom:1027.773268pt;}
.yd{bottom:1047.374831pt;}
.yc{bottom:1069.803623pt;}
.h6{height:29.712624pt;}
.h2{height:37.473403pt;}
.h5{height:40.799425pt;}
.h7{height:48.919336pt;}
.h4{height:51.886223pt;}
.h3{height:65.190384pt;}
.h1{height:833.333333pt;}
.h0{height:1123.963464pt;}
.w1{width:579.333333pt;}
.w0{width:795.144567pt;}
.xd{left:50.023945pt;}
.x0{left:57.333333pt;}
.x4{left:74.520023pt;}
.x1{left:81.064427pt;}
.x3{left:95.841144pt;}
.x2{left:116.368799pt;}
.x8{left:145.220331pt;}
.x5{left:151.266443pt;}
.x7{left:166.043165pt;}
.x6{left:186.570815pt;}
.xc{left:215.920261pt;}
.x9{left:222.464675pt;}
.xb{left:237.241388pt;}
.xa{left:257.769036pt;}
.x12{left:292.161573pt;}
.x14{left:299.190504pt;}
.x13{left:306.938287pt;}
.x11{left:384.162999pt;}
.x10{left:385.715407pt;}
.xf{left:386.916131pt;}
.xe{left:407.953037pt;}
}
